<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="82edaf7e0c3e5c21d9537ddb01c7949e">
  <dict>
    <!--2023-01-31 11:51:22.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:51:22.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:51:22.000-->
    <string key="virtual_ecclist_withcard">+911,+*911,+#911</string>
    <!--2023-01-31 11:51:22.000-->
    <string key="virtualnet_operatorname">GCI</string>
  </dict>
</config>
